# Data install script for himerge 0.20.
# Copyright (C) 2007, 2008 Luis Francisco Araujo <araujo@gentoo.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

VERSION="0.20"
HIMERGE_DATA="/usr/share/himerge"
HIMERGE_DOC="/usr/share/doc/himerge-${VERSION}/"
HIMERGE_ICONS="$HIMERGE_DATA/icons/"

mkdir -p $HIMERGE_DOC
mkdir -p $HIMERGE_ICONS

cp ./data/himerge/doc/* $HIMERGE_DOC
cp ./data/himerge/icons/* $HIMERGE_ICONS

echo "Files installed on:" $HIMERGE_DOC "and" $HIMERGE_ICONS "successfully for himerge ${VERSION}."
echo "** Please, don't change these files location **"
